<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.analysis.pwa.support.PwaFileStateExtractor com.intellij.analysis.pwa.analyser.PwaFileData extract(com.intellij.openapi.vfs.VirtualFile, com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.analysis.pwa.support.PwaSupportProvider java.lang.Object isApplicable(com.intellij.openapi.project.Project, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
